{
    "logs": [
        {
            "outputFile": "com.example.database.app-mergeDebugResources-18:/values-watch-v21/values-watch-v21.xml",
            "map": [
                {
                    "source": "C:\\Users\\apoe\\.gradle\\caches\\8.10.2\\transforms\\51675522ab0482b72ca16c3c408fe8ee\\transformed\\appcompat-1.3.1\\res\\values-watch-v21\\values-watch-v21.xml",
                    "from": {
                        "startLines": "2,6,10",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,271,499",
                        "endLines": "5,9,13",
                        "endColumns": "12,12,12",
                        "endOffsets": "266,494,724"
                    }
                }
            ]
        }
    ]
}